
.body {
    background-color: var(--brand-light-blue);
}
.glossaire {
    background-color: var(--brand-light-blue);
}
.glossaire__titre {
    font-family: 'Didot';
    margin-left: 20px;
    font-size: 36px;
    margin-top: 34px;
}

.glossaire__texte {
    font-family: Mulish;
    font-size: 11px;
    font-style: normal;
    font-weight: 300;
    line-height: 160%;
    margin-left: 20px;
    margin-right: 20px;
}

.glossaire__mot {
    font-family: Mulish;
    font-size: 11px;
    font-style: normal;
    font-weight: 700;
    line-height: 160%;
    margin-left: 20px;
    margin-right: 20px;
}